# Uses of Interface org.bukkit.inventory.meta.FireworkEffectMeta (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.inventory.meta, interface: FireworkEffectMeta

# Uses of Interface
org.bukkit.inventory.meta.FireworkEffectMeta

Packages that use FireworkEffectMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of FireworkEffectMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return FireworkEffectMeta
Modifier and Type
Method
Description
`@NotNull FireworkEffectMeta`
FireworkEffectMeta.`clone()`